/**
 SilverStripe Black Candy Theme
 http://www.silverstripe.com
 
 IE6 Hacks Stylesheet.
*/
#Header { 
 	width: 940px; 
 	margin: 0px 0 0 0;
	height: 370px;
	/*overflow: hidden;*/

}

/**
 * Hack to get the member login form (with tabs) looking good in IE6.
 * Otherwise, it looks really bad.
 */
div.tab .field {
	clear: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
	div.tab .field label {
		margin: 0 !important;
	}

input.action {
	padding: 2px !important;
}
#Sidebar input.action {
	width: 50px;
	margin-top: -27px;
}
#Sidebar .middleColumn {
	width: 112px;
}
span.middleColumn {
	display: inline-block;
}

/* SEARCH FORM 
-----------------------------------------------*/
html body #SearchForm_SearchForm {
	width: 240px;
	margin-top: -5px;
}
html body #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: right;
	margin-top: -25px;
}